function patchPoly(poly,varargin)
% function patchPoly(poly,varargin)
% 
% Create a patch for each face of the polygon, poly. Additional
% aguments are passed through to the patch command. 
%
% (C) Copyright, 2006 Bennett Landman, bennett@bme.jhu.edu
% Distributed: July 19, 2006
for j=1:length(poly.face)
    patch('faces',poly.face{j},'vertices',poly.vert,varargin{:});
end
